@charset "utf-8";

@import "/template/css/inpage.css";
@import "/template/css/button.css";
@import "/template/css/form.css";
@import "/template/css/pages.css";

.news {
	width: 93%;
	padding-top: 10px;
	padding-bottom: 60px;
	margin: 0px auto;
}


/*========== Module Image ===========*/
.mod_lang1 {
	background: url(/template/images/in_mod_news1_lang1.jpg);
	height: 61px;
}



/*========== List ===========*/
.list {
	padding-top: 5px;
}

.list tr.header_item {
	background: url(/template/images/list_header_bg.jpg);
} 

.list td.header_date {
	text-align: center;
	width: 20%;
	color: #000;
	font-weight: bold;
	padding: 10px;
}

.list td.header_topic {
	padding: 10px;
	text-align: center;
	color: #000;
	font-weight: bold;
}

.list td.header_hits {
	padding: 10px;
	text-align: center;
	width: 18%;
	color: #000;
	font-weight: bold;
}

.list tr.bg0 {}

.list tr.bg1 {
	background-color: #f0f0f0;
}

.list td {
	padding: 6px;
	border-bottom: #bcb6b0 1px solid;
}

.list_date {
	text-align: center;
}

.list_topic {
	text-align: left;
	font-size: 15px;
	line-height: 20px;
}

.list_topic a {
	color: #333;
}

.list_topic a:hover {
	color: #000;
}

.list_content {}

.list_hits {
	text-align: center;
	font-size: 11px;
}



/*========== Content ===========*/
.content_top td {
	border-bottom: #bcb6b0 1px solid;
	padding: 5px;
}

.content_topic {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	color: #333333;
	line-height: 30px;
	font-weight: bold;
}

.content_date {
	text-align: left;
}

.content_hits {
	text-align: right;
}

.content_image {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.content_txt {
	padding-top: 15px;
	padding-left: 5px;
}



/*========== File ===========*/
.file_title {
	text-align: left;
	padding-top: 20px;
	padding-bottom: 5px;
	font-size: 16px;

}

.file_list {
	text-align: left;
	padding-top: 5px;
}

.file_list a {
	color: #535353;
}

.file_list a:hover {
	color: #006699;
}


/*========== Button ===========*/
.related_button {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

